Subject: CBS-Q manually

From: David W Ball <[email-masked]>
Date: Tue, 22 May 2001 11:27:21 -0400

I'm trying to determine the CBS-Q energy of a molecule manually, using data 
generated by G98.  I've figured out all the terms in the final summary 
section except for the one labeled 'DE(CBS)'.  The original references 
aren't specific to the G98 way of doing it, of course, and the GAUSSIAN web 
pages don't have that specific into.  Can anyone tell me what raw data are 
used to determine this correction?  Many thanks.
dwb